<ART ID="04973" PID="2332" JID="140" BPAGE="5907" EPAGE="5913" PII="S0217979209049735" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO SIMULATION OF SOIL MOISTURE EFFECTS ON ANTI-TANK LANDMINES DETECTION BY NEUTRON BACKSCATTERING TECHNIQUE</MTI>
<RTI>Soil Moisture Effects on Anti-Tank Landmines Detection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI ASGHAR</FNM>
<SNM>MOWLAWI</SNM>
<EAD>amowlavi@sttu.ac.ir</EAD>
<X-REF REFID="S0217979209049735AF001"></X-REF>
</AUT>
<AUT>
<FNM>MAJED</FNM>
<SNM>YAZDANI</SNM>
<EAD>Majed_Yazdani@yahoo.com</EAD>
<X-REF REFID="S0217979209049735AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049735AF001">Physics Department, Sabzevar Tarbiat Moallem University, PO Box 397, Sabzever, Iran University, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 December 2007</RE>
</HIST>
<ABST>
<P>The detection of landmines using available technologies is a time consuming, expensive, and extremely dangerous job, so that there is a need for technological breakthroughs in this field. One of the safest and most effective technologies to landmine and explosive detection is the neutron backscattering technique. The slowing-down of fast neutrons to the thermal energy is a direct measure of the concentration of hydrogen, one of the main elements present in explosive materials. The elastic scattering of fast neutrons is affected by the strong resonances in the cross-section of the three other elements of explosives: nitrogen, oxygen, and carbon. In this work, Monte Carlo estimations of the soil moisture effects on landmine detection are presented.</P>
</ABST>
<KWDG>
<KWD>Anti-tank landmines</KWD>
<KWD>soil moisture</KWD>
<KWD>explosive material</KWD>
<KWD>neutron backscattering</KWD>
<KWD>MCNP4C code</KWD>
</KWDG>
</FRONT>
</ART>
